<xmlui>
	<DuiWidget fixSize="-0,242" bgColor="#77B0E3">
		<MenuHost id="20120704" objectName="wtlMenuHost" fixPos="1,1,-1,-1" itemWidth="58" itemHeight="28" itemAlign="v" borderColor="#FFcc00">
			<Menu id="1207041" objectName="oneSpeed" defaultBackground="1" defaultBarWidth="58" fixWidth="60" fixHeight="40" selectColor="#3CAFFF" defaultBarColor="#F7FBFF">
				<image id="1" fixPos="2,2,-0,-0" onlyDraw="1" skinSrc="tool_speed_one" scaleType="center"/>
			</Menu>
			<Menu id="1207042" objectName="onePointFiveSpeed" defaultBackground="1" defaultBarWidth="58" fixWidth="60" fixHeight="40" selectColor="#3CAFFF" defaultBarColor="#F7FBFF">
				<image id="1" fixPos="2,2,-0,-0" onlyDraw="1" skinSrc="tool_speed_onepointfive" scaleType="center"/>
			</Menu>
			<Menu id="1207043" objectName="twoSpeed" defaultBackground="1" defaultBarWidth="58" fixWidth="60" fixHeight="40" selectColor="#3CAFFF" defaultBarColor="#F7FBFF">
				<image id="1" fixPos="2,2,-0,-0" onlyDraw="1" skinSrc="tool_speed_two" scaleType="center"/>
			</Menu>
			<Menu id="1207044" objectName="threeSpeed" defaultBackground="1" defaultBarWidth="58" fixWidth="60" fixHeight="40" selectColor="#3CAFFF" defaultBarColor="#F7FBFF">
				<image id="1" fixPos="2,2,-0,-0" onlyDraw="1" skinSrc="tool_speed_three" scaleType="center"/>
			</Menu>
			<Menu id="1207045" objectName="fourSpeed" defaultBackground="1" defaultBarWidth="58" fixWidth="60" fixHeight="40" selectColor="#3CAFFF" defaultBarColor="#F7FBFF">
				<image id="1" fixPos="2,2,-0,-0" onlyDraw="1" skinSrc="tool_speed_four" scaleType="center"/>
			</Menu>
			<Menu id="1207046" objectName="eightSpeed" defaultBackground="1" defaultBarWidth="58" fixWidth="60" fixHeight="40" selectColor="#3CAFFF" defaultBarColor="#F7FBFF">
				<image id="1" fixPos="2,2,-0,-0" onlyDraw="1" skinSrc="tool_speed_eight" scaleType="center"/>
			</Menu>
		</MenuHost>
	</DuiWidget>
</xmlui>

